import 'package:flutter/material.dart';

class TitleUtils extends StatelessWidget {
  const TitleUtils({super.key,required this.title});

  final String title ;

  @override
  Widget build(BuildContext context) {
    return  Stack(
      children: [
        Text(
           title,
           textAlign: TextAlign.center,
           style:  TextStyle(
            fontSize: 40,
            fontWeight: FontWeight.bold,
            fontFamily: 'Salina',
            //color: Colors.white,
            foreground: Paint()
            ..style = PaintingStyle.stroke
            ..strokeWidth = 2
            ..color = Colors.black,
           ),
        ),
        Text(
           title,
           textAlign: TextAlign.center,
           style:  TextStyle(
            fontSize: 40,
            fontWeight: FontWeight.bold,
            fontFamily: 'Salina',
            color: Colors.yellow[100],
           )
        ),
      ],
    );
  }
}